=== debian/changelog ===
octavia-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:45:52 +0200

octavia-dashboard (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:48:23 +0200

octavia-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-oslo.log from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2022 17:03:17 +0200
