=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-nose-exclude,
  python3-octavia,
  python3-openstacksdk (>= 0.53.0),
- python3-oslo.log,
  python3-oslo.policy,
  python3-oslotest,
  python3-selenium,
@@ -47,7 +46,6 @@
  python3-django,
  python3-keystoneclient,
  python3-openstacksdk (>= 0.53.0),
- python3-oslo.log,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
