## octavia-dashboard 11.0.0+git2023071215.6fb6871e

=== debian/changelog ===
octavia-dashboard (11.0.0+git2023071215.6fb6871e-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:06:16 -0400
