## octavia-dashboard 11.0.1

=== debian/changelog ===
octavia-dashboard (11.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 10:02:00 +0000

octavia-dashboard (11.0.0-4) unstable; urgency=medium

  * Removed dependency on nose.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:00:33 +0200

octavia-dashboard (11.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048476).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 10:54:50 +0200

octavia-dashboard (11.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:43:05 +0200

octavia-dashboard (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:39:44 +0100

octavia-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Mar 2023 08:53:30 +0100
