=== debian/control ===
--- 
+++ 
@@ -19,9 +19,7 @@
  python3-barbicanclient,
  python3-coverage,
  python3-django,
- python3-django-nose,
  python3-keystoneclient,
- python3-nose-exclude,
  python3-octavia,
  python3-openstacksdk (>= 0.53.0),
  python3-oslo.policy,
