## octavia-dashboard 14.0.0

=== debian/changelog ===
octavia-dashboard (14.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090452).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:21:00 +0100

octavia-dashboard (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:04:51 +0200

octavia-dashboard (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:52:42 +0200

octavia-dashboard (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 12:57:42 +0200
