## octavia-dashboard 15.0.0

=== debian/changelog ===
octavia-dashboard (15.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 09:50:44 -0700

octavia-dashboard (14.0.0+git2025030311.c63d88a-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:20:38 +0000

octavia-dashboard (14.0.0+git2025011511.f865546-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/control: drop unnecessary dependencies

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 08:28:13 +0000

octavia-dashboard (14.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:37:17 +0100

octavia-dashboard (14.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 15:57:25 +0100

octavia-dashboard (13.0.0+git2024080809.24548fe0-0ubuntu1) oracular; urgency=medium

  * New upsteam snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:54:06 +0100
