## octavia-dashboard 16.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

horizon>=17.1.0 # Apache-2.0
Babel>=2.3.4 # BSD
openstacksdk>=0.53.0 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
python-keystoneclient>=3.22.0 # Apache-2.0
