=== debian/control ===
Source: octavia-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-babel,
 python3-coverage,
 python3-django,
 python3-keystoneclient,
 python3-octavia,
 python3-openstacksdk (>= 0.53.0),
 python3-oslo.policy,
 python3-oslotest,
 python3-selenium,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 python3-xvfbwrapper,
 subunit,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/octavia-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/octavia-dashboard
Homepage: https://github.com/openstack/octavia-dashboard.git

Package: python3-octavia-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-babel,
 python3-django,
 python3-keystoneclient,
 python3-openstacksdk (>= 0.53.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-django-horizon (<< 3:19.2.0-2~),
Description: OpenStack Load Balance as a service - dashboard plugin
 Openstack Load Balancer as a Service, codenamed Octavia was borne
 out of the Neutron LBaaS project. Its conception influenced
 the transformation of the Neutron LBaaS project, as Neutron LBaaS
 moved from version 1 to version 2. Starting with the Liberty
 release of OpenStack, Octavia has become the reference implementation
 for Neutron LBaaS version 2.
 .
 Octavia accomplishes its delivery of load balancing services by
 managing a fleet of virtual machines, containers, or bare metal
 servers—collectively known as amphorae— which it spins up on demand.
 This on-demand, horizontal scaling feature differentiates Octavia from
 other load balancing solutions, thereby making Octavia truly
 suited “for the cloud.”.
 .
 This package contains the OpenStack dashboard plugin.
