## octavia-dashboard 16.0.0+git20251202.12.3d429a4

=== debian/changelog ===
octavia-dashboard (16.0.0+git20251202.12.3d429a4-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 16.0.0+git20251202.12.3d429a4
  * d/patches/*: refresh patches
  * New upstream snapshot from 3d429a46be0a4e5ae91ab8541b69b51482eb0ca5
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 15:23:19 -0800

octavia-dashboard (16.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Fri, 03 Oct 2025 01:38:53 -0400

octavia-dashboard (16.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 07:14:59 -0700
